#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 openssl-streams
version:              1.2.2.0
visibility:           public
id:                   openssl-streams-1.2.2.0-JR71089gsZQ4Mvel4D1l0F
key:                  openssl-streams-1.2.2.0-JR71089gsZQ4Mvel4D1l0F
license:              BSD-3-Clause
maintainer:           Gregory Collins <greg@gregorycollins.net>
synopsis:             OpenSSL network support for io-streams.
description:
    The openssl-streams library contains io-streams routines for secure
    networking using OpenSSL (by way of HsOpenSSL).

category:             Network, IO-Streams
abi:                  6b1c0a3eb2f249c5abd2f750f530e127
exposed:              True
exposed-modules:      System.IO.Streams.SSL
import-dirs:          /usr/lib/ghc-8.10.1/site-local/openssl-streams-1.2.2.0
library-dirs:         /usr/lib/ghc-8.10.1/site-local/openssl-streams-1.2.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/openssl-streams-1.2.2.0
hs-libraries:         HSopenssl-streams-1.2.2.0-JR71089gsZQ4Mvel4D1l0F
depends:
    HsOpenSSL-0.11.4.18-FbUt1zd1jf0BZvivW1BCgf base-4.14.0.0
    bytestring-0.10.10.0 io-streams-1.5.1.0-HZh0bWCBdEYEToX1EKYO6V
    network-3.1.1.1-21cfXONzmdN6SdhuDmk3jf

haddock-interfaces:
    /usr/share/doc/haskell-openssl-streams/html/openssl-streams.haddock

haddock-html:         /usr/share/doc/haskell-openssl-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

